/** ------------------------------------------ 
 *  Header-Hintergrundfarbe 
 * -------------------------------------------  
 */
#page-header {
   background: #d8d8d8;
}

/** ------------------------------------------ 
 *  Teaser-Hintergrundbild falls kein Teaser vorhanden
 * -------------------------------------------  
 */

.js #teaser-bar #teaser {
  background: url("../Img/teaser_img_def_800_344.jpg") 50% 50% no-repeat;
}

/** ------------------------------------------ 
 *  Deklaration, damit im Firefox die Skalierung
 *  des InstitutsLogos richtig funktioniert.
 * -------------------------------------------  
 */
#page-header h1 img {
  height: 142px;
  width: auto; /* 227px */
}
.fold-header #page-header h1 img {
  height: 60px;
  width: auto; /* 99px */
}
@media screen and (max-width: 1024px) {
  #page-header h1 img, .fold-header #page-header h1 img {
    height: 60px;
    width: auto; /* 99px */
  }
} 


.tr_ver td {
      background: #B0E4E2;   
      font-size: 150%;
      font-weight: bold !important;
      border-collapse: separate;    
      vertical-align: middle;
      text-align: center;   
      height: 2em !important;   
      padding-left: 0.5em !important;
      margin-bottom: 2em !important;
 }
/* Ueberschriften auf  Vorlesungsdetails */
.tr_ueber td {
     font-weight: bold !important;
}
/* Ueberschriften auf  Vorlesungsdetails */
.tr_ueber td {
     font-weight: bold !important;
}

.studip table td {
      padding: 0.5em 0.5em !important;
      font-weight: normal;
}

.studip table {
      border-collapse: collapse;
      border: 3px solid darkgray;
}

.studip table tbody tr td a {
      font-weight: bold;
     }
/* ob Schrift top-navigation etwas kleiner */
#top-navigation a {
  font-size: 95%;
  }

